# Interface methods for submodule: MedianImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import BoxImageFilterProxy as _BoxImageFilterProxy


# Interface methods for class: MedianImageFilter
class MedianImageFilterProxy(_BoxImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

